Join Today
Enjoy an ad free experience by logging in. Not a member yet? Register.
Page 2 of 4 FirstFirst 1234 LastLast
Results 11 to 20 of 35
  1. #11
    Senior Member
    Join Date
    Dec 2009
    Posts
    322
    Thanks (Given)
    0
    Thanks (Received)
    0

    Default Re: [S60V5] Adobe FlashLite 3.1(4)

    Quote Originally Posted by bayernfan94
    sry but doesnt work
    im playing an online game (s4.sfgame.de) and i cant play it
    maybe it still lack on play flash game on internet..


  2. #12
    Junior Member
    Join Date
    Apr 2009
    Posts
    9
    Thanks (Given)
    0
    Thanks (Received)
    0

    Default Re: [S60V5] Adobe FlashLite 3.1(4)

    can support n97?

  3. #13
    Junior Member
    Join Date
    Mar 2010
    Posts
    1
    Thanks (Given)
    0
    Thanks (Received)
    0

    Default Re: [S60V5] Adobe FlashLite 3.1(4)

    Thanks!!!! I'm downloadin to my 5530

  4. #14
    abdoreziq
    Guest

    Default Re: [S60V5] Adobe FlashLite 3.1(4)

    Thanks!!!! I'm downloadin to my 5800

  5. #15
    Member
    Join Date
    May 2009
    Posts
    70
    Thanks (Given)
    0
    Thanks (Received)
    0

    Default Re: [S60V5] Adobe FlashLite 3.1(4)

    ty i updated via you :P hope this works

  6. #16
    Junior Member
    Join Date
    Mar 2010
    Posts
    8
    Thanks (Given)
    0
    Thanks (Received)
    0

    Default Re: [S60V5] Adobe FlashLite 3.1(4)

    Thanks for sharing.

  7. #17
    Junior Member
    Join Date
    Nov 2009
    Posts
    1
    Thanks (Given)
    0
    Thanks (Received)
    0

    Default Re: [S60V5] Adobe FlashLite 3.1(4)

    i dont think Satio has an app updater...
    most of the default built-in plugins in Satio have restrictions when installing such updates
    it will say 'Built-in component, unable to install'..
    We're losing out with java and flash beta updates..

    any Satio user knows any work around for this?

  8. #18
    Junior Member
    Join Date
    Mar 2010
    Posts
    5
    Thanks (Given)
    0
    Thanks (Received)
    0

    Default Re: [S60V5] Adobe FlashLite 3.1(4)

    Hi.
    On my 5800xm with new fw v.50 euro1 asks to replace version 3.17(1) when installing this one...so I guess they already updated flash lite with new fw.

    Thanks anyway.

  9. #19
    Junior Member
    Join Date
    Sep 2009
    Posts
    25
    Thanks (Given)
    0
    Thanks (Received)
    0

    Default Re: [S60V5] Adobe FlashLite 3.1(4)

    On my N97 it says file corrupted

  10. #20

    Default Re: [S60V5] Adobe FlashLite 3.1(4)

    WOOOOOOOOOOOOW THIS SOLVED MY PROBLEM 10000 X THANKS


 
Page 2 of 4 FirstFirst 1234 LastLast

Similar Threads

  1. Free Adobe Reader for s60v5???
    By Beluga in forum Symbian S60v5 Forum
    Replies: 32
    Last Post: 10-31-2012, 05:37 AM
  2. Adobe Flash Lite v3.1 S60v5
    By Sid11 in forum Symbian S60v5 Apps
    Replies: 31
    Last Post: 05-06-2011, 04:49 AM
  3. S60v5 + FlashLite 3.1 & Youtube
    By solid0snake in forum Symbian S60v5 Forum
    Replies: 11
    Last Post: 03-31-2010, 02:43 AM
  4. early flashlite versions for s60v5
    By jaikat in forum Symbian S60v5 Forum
    Replies: 2
    Last Post: 10-15-2009, 08:50 AM
  5. W610 FlashLite
    By Nette in forum Other Phones
    Replies: 0
    Last Post: 06-09-2009, 02:04 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •